# Generated by Django 2.1.1 on 2018-09-17 09:36

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('virtualcontests', '0011_attemptedquestions_partiallyacceptedsolutions'),
    ]

    operations = [
        migrations.RenameField(
            model_name='acceptedsolutions',
            old_name='questionCode',
            new_name='question',
        ),
        migrations.RenameField(
            model_name='attemptedquestions',
            old_name='questionCode',
            new_name='question',
        ),
        migrations.RenameField(
            model_name='partiallyacceptedsolutions',
            old_name='questionCode',
            new_name='question',
        ),
    ]
